/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 3. nav menu --------- */

/*	Nav Menu	*/
#nav {
		}
#nav, #nav ul {
		padding: 0;
		margin: 0;
		margin-bottom: 1em;
		list-style: none;
		}
#nav a {
		display: block;
		width: 10em;
		}
#nav a:hover {
		color: #fff;
		}
#nav li {
		1float: left;
		1width: 11em;
		}
/*	sub menu level 1	*/
#nav li ul {
		position: absolute;
		width: 12em;
		left: -999em;
		1top: 43px;
		}
#nav li:hover ul {
		left: auto;
		}
#nav li:hover ul, #nav li.sfhover ul {
		left: auto;
		}
#nav li ul li {
		1font-family: Tahoma, Arial, Helvetica, sans-serif;
		1font-size: 1.2em;
		1background: #0574a2;
		1padding: 7px;
		1border-bottom: 1px solid #036292;
		}
#nav li ul li a {
		1text-decoration: none;
		1color: #eee;
		}
#nav li ul li:hover {
		1background: #df8f38;
		}
#nav li ul li:hover a {
		1color: #fff;
		}


/*	root menu items	*/
#nav a#home, #nav a#products, #nav a#contact_us , #nav a#testimonials {
		width: 209px;
		height: 54px;
		}
#nav a#home span, #nav a#products span, #nav a#contact_us span , #nav a#testimonials span {
		display: none;
		}
#nav a#home 			{ background: url(/mainpics/buttons/button_home_off.jpg) 0 0 no-repeat;	} 
#nav a#home:hover 		{ background: url(/mainpics/buttons/button_home_on.jpg) 0 0 no-repeat;	} 
#nav a#home.on 			{ background: url(/mainpics/buttons/button_home_on.jpg) 0 0 no-repeat;	} 
#nav a#products 			{ background: url(/mainpics/buttons/button_products_off.jpg) 0 0 no-repeat;	} 
#nav a#products:hover 		{ background: url(/mainpics/buttons/button_products_on.jpg) 0 0 no-repeat;	} 
#nav a#products.on 			{ background: url(/mainpics/buttons/button_products_on.jpg) 0 0 no-repeat;	} 
#nav a#contact_us 			{ background: url(/mainpics/buttons/button_contact_us_off.jpg) 0 0 no-repeat;	} 
#nav a#contact_us:hover 		{ background: url(/mainpics/buttons/button_contact_us_on.jpg) 0 0 no-repeat;	} 
#nav a#contact_us.on 			{ background: url(/mainpics/buttons/button_contact_us_on.jpg) 0 0 no-repeat;	} 
#nav a#testimonials 			{ background: url(/mainpics/buttons/button_testimonials_off.jpg) 0 0 no-repeat;	} 
#nav a#testimonials:hover 		{ background: url(/mainpics/buttons/button_testimonials_on.jpg) 0 0 no-repeat;	} 
#nav a#testimonials.on 			{ background: url(/mainpics/buttons/button_testimonials_on.jpg) 0 0 no-repeat;	} 
